Skip to main content
POST
/
business_email_to_personal_hem
curl --request POST \
  --url https://api.moltsets.com/api/v1/tools/business_email_to_personal_hem \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "john.smith@example.com"
}
'
{
  "results": {
    "personal_email_sha256": [
      "e187e84b06e1e6577bcebe42d3905434ddc89d2d5abaab8e85691882310XXXXX"
    ]
  },
  "status": "ok",
  "metadata": {
    "tokens_charged": 1,
    "tokens_remaining": 207
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.moltsets.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass your API key as a Bearer token. Keys follow the format ms_XXXXXXXXXXX.

Body

application/json
email
string

Plaintext business email address.

md5
string

MD5 hash of the business email address.

Response

Success